from PIL import Image

image = Image.open("lake.png")

width, height = image.size

arrows = 0
for x in range(width):
    for y in range(height):
        arrows = arrows + image.getpixel((x,y))
print(arrows)